@import "./colors";

// Шрифты
$family-primary: 'Raleway';
$family-secondary: 'Raleway'; 
$text: $white;

// Layout
$body-min-width: 320px;
$section-padding: 2.75rem 1rem;
$section-padding-desktop: 4.125rem 3rem 5.6875rem;
$section-padding-medium: 7.3125rem 10rem 7.5625rem;
$section-padding-large: 8.5rem 3rem 7.5625rem;